/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url("https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,900&subset=hebrew");
@import url(icons.css);
@import url(responsive.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

*, body, li, a, p, h1, h2, h3, h4, h5, h6 {
  font-family: "Heebo", sans-serif, sans-serif; }

p {
  line-height: 1.3em;
  margin-bottom: 0.8rem; }

#custom_html-5 .elementor-button {
  background: #4cb391; }

#custom_html-5 .elementor-button:hover {
  color: #fff !important;
  background: #f05323; }

ul.cnss-social-icon li.cn-fa-icon a.cnss-google-plus {
  background-color: transparent !important; }

.page-id-382 #page {
  margin-top: 2rem; }

p strong {
  font-weight: 700; }

.nomar p {
  margin-bottom: 0 !important; }

.single-post .entry-content div {
  line-height: 1.3em;
  margin-bottom: 0.8rem; }

.mobile {
  display: none; }

.shiftnav .fa, .shiftnav-toggle .fa {
  font-family: FontAwesome;
  font-size: 24px !important;
  line-height: 12px !important; }

.right-sidebar .site-main {
  margin: 0px 40px 0px 0px !important; }

#menu-main li.current_page_item > a {
  padding-left: 1rem !important;
  display: block; } 

.special h4 {
  color: #333 !important;
  font-size: 1.3rem; }

#success {
  line-height: 1.6em;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  font-size: 0.9rem;
  padding: 0.5rem 1rem;
  z-index: 9999;
  top: 23rem;
  position: fixed;
  width: 5rem;
  height: auto;
  background: #f05323;
  color: #fff;
  text-align: center; }
  #success a {
    font-size: 0.9rem;
    white-space: nowrap;
    color: #fff !important;
    text-decoration: underline; }
  #success h2 {
    color: #fff !important;
    font-size: 2rem !important;
    line-height: 1em; }

#success2 {
  line-height: 1.6em;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  font-size: 0.9rem;
  padding: 0.5rem 1rem;
  z-index: 9999;
  top: 28rem;
  position: fixed;
  width: 5rem;
  height: auto;
  background: #3f3a39;
  color: #fff;
  text-align: center; }
  #success2 a {
    font-size: 0.9rem;
    white-space: nowrap;
    color: #fff !important;
    text-decoration: underline; }
  #success2 h2 {
    color: #fff !important;
    font-size: 2rem !important;
    line-height: 1em; }

.ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 15px 20px 30px; }

body {
  background: #fff; }

body, a {
  font-size: 1rem; }

a {
  color: #f05323; }

a:hover {
  color: #4cb391 !important; }

.white h2 {
  color: #fff !important; }

.ubermenu.ubermenu-main {
  background: none;
  border: none;
  box-shadow: none;
  float: right;
  max-width: 840px; }

.rtl .ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target {
  padding-right: 19px;
  padding-left: 19px; }

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator {
  position: absolute;
  right: 10px;
  top: 25px !important ;
  margin-top: 11px;
  width: 0;
  left: 55% !important;
  color: #4cb391 !important; }

@media screen and (min-width: 1024px) {
  #menu-item-202 .ubermenu-sub-indicator {
    left: 45% !important; }

  #menu-item-198 .ubermenu-sub-indicator {
    left: 45% !important; }

  #menu-item-199 .ubermenu-sub-indicator {
    left: 48% !important; }

  #menu-item-200 .ubermenu-sub-indicator {
    left: 45% !important; }

  #menu-item-201 .ubermenu-sub-indicator {
    left: 42% !important; } }
.ubermenu-main:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega, .ubermenu .ubermenu-force > .ubermenu-submenu {
  padding: 1rem; }

.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 0.9rem; }

.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {
  border-bottom: 1px solid #4cb391; }

.ubermenu-has-submenu-flyout .ubermenu-submenu {
  padding: 0.5rem 1rem !important;
  border: none !important; }
  .ubermenu-has-submenu-flyout .ubermenu-submenu .ubermenu-target {
    font-size: 0.9rem; }

#gform_1 {
  display: flex;
  flex-direction: row; }

#gform_1 .gform_footer {
  padding: 9px 0 0px;
  margin: 0px 0 0;
  clear: both;
  width: 15%; }

#gform_submit_button_1 {
  background: #333;
  padding: 0.3rem 3rem;
  margin-top: 0rem;
  font-family: "Heebo", sans-serif; }
  #gform_submit_button_1:hover {
    color: #4cb391; }

#gform_submit_button_4 {
  background: #f05323;
  padding: 0.3rem 3rem;
  margin-top: 0rem;
  float: left;
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
  font-family: "Heebo", sans-serif; }
  #gform_submit_button_4:hover {
    color: #333; }

body #gform_1 ul li.gfield {
  margin-top: 0px;
  padding-top: 0; }

.greenicon {
  background: url(https://4ward.co.il/wp-content/uploads/2018/07/green.png);
  padding: 5rem 0rem 0rem;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 16.55rem; }

.orangeicon {
  background: url(https://4ward.co.il/wp-content/uploads/2018/07/orange.png);
  padding: 5rem 0rem 0rem;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 16.55rem; }

.green2icon {
  background: url(https://4ward.co.il/wp-content/uploads/2018/07/green2.png);
  padding: 5rem 0rem 0rem;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 16.55rem; }

.green3icon {
  background: url(https://4ward.co.il/wp-content/uploads/2018/07/green3.png);
  padding: 5rem 0rem 0rem;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 16.55rem; }

.gform_body label {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.top-bar a:hover {
  color: #4cb391; }

#nav_menu-2 {
  margin-top: 0.5rem; }

h3 {
  color: #4cb391 !important;
  font-size: 1.4rem;
  line-height: 1.2em;
  font-weight: 500 !important; }

h4 {
  color: #4cb391 !important;
  font-size: 1.2rem;
  line-height: 1.2em;
  font-weight: 500 !important; }

h2 {
  font-size: 2rem;
  color: #4cb391 !important;
  font-weight: 500 !important; }

h3 strong {
  font-weight: 700; }

.top-bar .widget_nav_menu li {
  border-left: 1px solid #4cb391;
  padding-left: 0.5rem;
  margin-left: 0;
  padding-bottom: 0 !important;
  line-height: 0.6em; }

.elementor-text-editor ul {
  list-style-type: disc; }

.elementor-text-editor ul li {
  margin-right: 1rem;
  margin-bottom: 0.8rem;
  line-height: 1.3em; }

.elementor-text-editor ul li strong {
  font-weight: 700; }

.top-bar .widget_nav_menu li:first-child {
  border-left: 0px solid #4cb391 !important;
  padding-left: 0.5rem;
  margin-left: 0;
  padding-bottom: 0 !important;
  line-height: 0.6em; }

.site-logo img {
  width: 13rem;
  padding-right: 2rem;
  border-right: 1px solid #ccc; }

.top-bar {
  background-color: #000;
  color: #ffffff; }

.top-bar a {
  color: #fff !important; }

.main-navigation .main-nav ul li a, .menu-toggle {
  color: #222222 !important; }

.elementor-slide-button {
  display: none !important; }

.slick-slide h3 {
  font-size: 2rem;
  color: #fff !important; }

.slick-slide h2 {
  color: #fff !important;
  font-size: 3rem;
  font-weight: 700; }

.slick-slide h4 {
  font-size: 1.3rem;
  color: #fff !important; }

.elementor-slides .slick-slide-inner .elementor-slide-description {
  line-height: 1.2rem;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }

.sep img {
  width: 4rem;
  position: relative;
  top: -1rem;
  background: #f2f2f2 !important;
  padding: 0rem 1rem !important;
  border-radius: 0 !important;
  height: auto !important; }

.sep {
  max-width: 20rem;
  margin: 0 auto;
  border-top: 1px solid #ccc; }

.sep2 img {
  width: 4rem;
  position: relative;
  top: -1rem;
  background: #fff !important;
  padding: 0rem 1rem !important;
  border-radius: 0 !important;
  height: auto !important; }

.sep2 {
  max-width: 20rem;
  margin: 0 auto;
  border-top: 1px solid #ccc; }

#custom_html-2 img {
  margin-left: 0.5rem;
  width: 1.5rem;
  float: right; }

#custom_html-2 .textwidget {
  line-height: 1.4rem;
  font-size: 1.2rem; }

.offer img {
  height: 7rem;
  width: auto;
  border-radius: 0%;
  padding: 0rem;
  margin-top: 13%; }

.offer2 img {
  height: 13rem;
  width: auto;
  border-radius: 0%;
  padding: 0rem;
  margin-top: 13%; }

.offer .elementor-image {
  height: 14rem;
  width: 14rem;
  background: #fff;
  border-radius: 50%;
  padding: 2rem;
  margin: 0 auto;
  border: 1px solid #ccc; }

#main .special img {
  height: 11rem !important;
  width: auto;
  border-radius: 0%;
  padding: 0rem;
  margin-top: 13%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: 300ms ease all;
  -moz-transition: 300ms ease all;
  -o-transition: 300ms ease all;
  transition: 300ms ease all; }
  #main .special img:hover {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: 300ms ease all;
    -moz-transition: 300ms ease all;
    -o-transition: 300ms ease all;
    transition: 300ms ease all; }

#arpw-widget-2 {
  float: right; }

#footer-widgets a {
  color: #fff !important;
  font-size: 0.9rem; }

#footer-widgets a:hover {
  color: #4cb391 !important; }

.inside-site-info {
  padding: 0 3rem; }

li.bold {
  background: #4cb391;
  padding: 0.2rem 0.5rem; }

.footer-bar {
  width: 97%;
  display: flex;
  padding: 0px 3%;
  margin: 0 auto; }

#field_2_2 {
  color: #ccc;
  font-size: 0.8rem; }

.footer-bar-align-right .copyright-bar {
display:inline;
	float: right;
  text-align: center;
  width: 100%;
  color: #8D8D8D;
  font-size: 0.9rem;
  position: relative;
  top: 0.5rem; }

#custom_html-4 h2.widget-title {
  color: #fff !important;
  font-size: 1rem; }

#cnss_widget-2 h2 {
  text-align: center; }

.contactphone img {
  width: 1.5rem;
  margin-left: 0.5rem;
  position: relative;
  top: 0.4rem; }

.contactmail img {
  width: 1.5rem;
  margin-left: 0.5rem;
  position: relative;
  top: 0.2rem; }

.contactphone {
  margin-bottom: 1rem; }

.footer-bar .gform_widget {
  flex: 3; }

.footer-bar .widget_cnss_widget {
  flex: 1; }

ul.cnss-social-icon li.cn-fa-icon a.cnss-youtube-play {
  background-color: transparent !important; }

ul.cnss-social-icon li.cn-fa-icon a.cnss-linkedin {
  background-color: transparent !important; }

ul.cnss-social-icon li.cn-fa-icon a.cnss-twitter {
  background-color: transparent !important; }

ul.cnss-social-icon li.cn-fa-icon a.cnss-facebook {
  background-color: transparent !important; }

.footer-bar .widget-title, .footer-bar .widget_nav_menu li ul {
  display: block;
  color: #fff !important;
  background-color: transparent;
  background: none !important;
  margin-bottom: 0;
  font-size: 1.1rem;
  font-weight: 500 !important; }

#gform_2 {
  display: flex;
  flex-direction: row;
  width: 31rem;
  float: right; }

#gform_2 span.ginput_left, #gform_2 li.gfield {
  padding-left: 0px;
  padding-right: 0;
  margin-top: 0;
  padding-top: 0; }

#gform_2 .gform_footer {
  max-width: 5rem;
  margin-top: 0;
  padding-top: 0; }

#gform_2 .top_label div.ginput_container {
  margin-top: 0px; }

#gform_submit_button_2 {
  background: #f05323;
  height: 2.2rem;
  padding: 0 1.5rem; }
  #gform_submit_button_2:hover {
    background: #4cb391; }

.footer-widgets, .widget-area .widget {
  padding: 30px 0 10px; }

.bread_wrapper {
  margin: 2rem auto;
  max-width: 1100px; }

.sidebar .widget-title, .widget_categories h2 {
  margin-bottom: 0;
  background: #4cb391;
  color: #fff !important;
  padding: 1.2rem 1rem;
  font-size: 1.2rem; }

#right-sidebar div:not(.entry-content) .widget ul li {
  padding: 1rem 0rem !important;
  border-bottom: 1px solid #ddd; }

.inside-right-sidebar > .widget {
  padding-top: 0 !important;
  margin-top: 0 !important; }

#advanced_menu-3 {
  margin-top: 0 !important;
  float: right;
  width: 100%; }

.elementor-pagination {
  margin-top: 2rem; }

li.cat-item {
  padding: 1rem 0rem !important;
  border-bottom: 1px solid #ddd; }

li.current-cat {
  background: #f2f2f2; }

.cats .elementor-column-wrap {
  padding-top: 0 !important; }

li.cat-item a {
  color: #333; }

.arpw-ul .alignright {
  float: right;
  margin-right: 0;
  width: 100%;
  margin-bottom: 0.5rem !important; }

.arpw-li {
  margin-bottom: 1rem; }

.inside-right-sidebar {
  padding-top: 0.5rem; }

.inside-right-sidebar .yarpp-thumbnails-horizontal .yarpp-thumbnail {
  border: 0px solid rgba(127, 127, 127, 0.1);
  width: 225px;
  height: auto;
  margin: 0px;
  margin-left: 0px;
  vertical-align: top;
  margin-bottom: 1rem;
  margin-top: 0rem;
  width: 100%; }

.inside-right-sidebar .yarpp-thumbnail > img {
  width: 100%;
  height: auto;
  margin: 0;
  margin-bottom: 0.5rem;
  float: right; }

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
  margin: 0px; }

.sidebar .widget ul.menu > li > a {
  color: #333;
  font-size: 1.1rem;
  font-weight: 500; }

.sidebar .widget ul.menu > li {
  padding: 1rem 1rem !important;
  border-bottom: 1px solid #ddd; }

#right-sidebar .widget ul.menu > li.current-menu-item > ul {
  margin-top: 1rem; }

#right-sidebar .widget ul.menu > li.current-menu-ancestor > a {
  display: block;
  padding-bottom: 1rem; }

#right-sidebar .widget ul.menu > li.current-menu-item > ul > li > a {
  padding-right: 2rem; }

#right-sidebar .current-page-ancestor ul.sub-menu {
  padding-right: 1rem; }

html #right-sidebar .widget .current-page-ancestor {
  padding: 2rem 0rem !important; }

.right-sidebar .site-main {
  margin: 0px 0 30px 30px; }

#right-sidebar div:not(.entry-content) .widget ul li {
  padding: 1rem 0rem !important;
  border-bottom: 1px solid #ddd; }
  #right-sidebar div:not(.entry-content) .widget ul li a {
    color: #333;
    font-size: 1rem;
    font-weight: 500; }

#right-sidebar div:not(.entry-content) .widget ul li.current-cat {
  background: #f2f2f2;
  padding: 1rem 1rem !important;
  border-bottom: 1px solid #ddd; }

.entry-meta a {
  font-size: 85%; }

.generate-columns-container .paging-navigation {
  margin-bottom: 2rem; }

h1.page-title {
  font-size: 2rem;
  display: inline-block;
  padding-left: 1rem;
  font-weight: 500;
  margin-right: 0rem;
  color: #4cb391;
  margin-top: 0.2rem; }

h1.entry-title {
  font-size: 2rem;
  position: relative;
  top: 1rem;
  background: #fff;
  display: inline-block;
  padding-left: 1rem;
  font-weight: 500;
  margin-right: 0rem; }

.entry-header {
  word-wrap: break-word;
  border-bottom: 1px solid #ccc;
  margin-top: -1rem; }

.ttshowcase_rl_box > div {
  display: flex;
  flex-direction: row-reverse; }

.tt_theme_quotes .tt_info-right {
  padding-left: 20px;
  width: 40rem; }

#quick_contact {
  text-align: center;
  position: fixed;
  width: 100%;
  height: 4rem;
  background-color: #4cb391;
  z-index: 9999;
  bottom: 0rem; }

#quick_contact .container {
  background-color: transparent;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
  top: -18px; }

#quick_contact .tel {
  float: left;
  max-width: 15rem; }

#gform_wrapper_3 {
  margin: 19px 0 0 0; }

#gform_3 {
  max-width: 1400px;
  display: flex;
  flex-direction: row; }

#gform_3 .gform_heading {
  width: 100%;
  margin-bottom: 0px;
  flex: 1; }

#gform_3 h3.gform_title {
  font-size: 1.3rem !important;
  color: #fff !important;
  margin-top: 1.2rem; }

#gform_3 .gform_body {
  flex: 3;
  max-width: 47rem; }

#gform_3 .top_label div.ginput_container {
  margin-top: 0px; }

#gform_3 select, #gform_3 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  font-size: inherit;
  font-family: inherit;
  padding: 1px 4px;
  letter-spacing: normal;
  border: none;
  height: 37px; }

#gform_3 .gform_footer {
  padding: 0px 0 0px;
  margin: 0px 0 0;
  clear: both;
  width: 100%;
  flex: 1; }

#gform_fields_3 {
  display: flex;
  flex-direction: row; }

#gform_fields_3 li {
  margin-top: 14px;
  padding-bottom: 0;
  margin-bottom: 0 !important; }

#quick_trigger {
  display: none; }

#gform_submit_button_3 {
  float: right;
  padding: 0.3rem 1.5rem;
  background: #f05323;
  margin-top: 14px;
  font-family: "Heebo", sans-serif; }

.breadcrumb a {
  color: #737373; }

#mobile_contact {
  display: none; }

footer.site-info {
  padding-bottom: 5rem; }

.team img {
  border-radius: 10rem; }

.elementor-78 .elementor-element.elementor-element-75aad83 .elementor-image img {
  border-style: none;
  border-radius: 10rem; }

.round .elementor-image {
  background: url(https://4ward.co.il/wp-content/uploads/2018/08/round.png;);
  background-repeat: no-repeat;
  background-size: 11.5rem;
  background-position: center center; }

.round .elementor-image img {
  width: 11rem;
  padding: 0rem;
  position: relative;
  top: 21px;
  right: 9px; }

i.new-icon-pdf {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1; }

.icon-email:before {
  content: "\e900";
  color: #333;
  font-size: 1rem; }

.icon-media:before {
  content: "\e901";
  color: #333;
  font-size: 1.2rem; }

.icon-pdf:before {
  content: "\e902";
  color: #333;
  font-size: 1.3rem; }

.icon-phone-black:before {
  content: "\e906";
  color: #333;
  font-size: 1.3rem; }

.icon-phomne-white:before {
  content: "\e903";
  color: #333;
  font-size: 1.3rem; }

.icon-pin:before {
  content: "\e904";
  color: #333;
  font-size: 1.3rem; }

.team .elementor-icon-box-icon {
  max-width: 2rem;
  margin-left: 0.2rem; }

.team .elementor-widget-icon-box {
  width: 32%;
  display: inline-block; }

.team .elementor-icon i {
  width: 0.5em;
  height: 1em;
  position: relative;
  display: block; }

.team .elementor-widget-text-editor, .team .elementor-widget-text-editor p:last-child {
  margin-bottom: 0 !important; }

.team .elementor-icon-box-wrapper {
  display: flex;
  flex-direction: row; }

.team .elementor-widget-divider {
  margin: 0 !important; }

.team .elementor-icon-box-title > a {
  font-size: 0.9rem;
  color: #f05323;
  font-weight: 400;
  text-align: right !important; }

.team h3.elementor-icon-box-title {
  font-size: 0.9rem;
  color: #f05323; }

.ubermenu .ubermenu-target-text {
  direction: rtl; }

.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
  border-top: 1px solid #333; }

#footer_contact, #footer_menu {
  display: none; }

.grey h3.elementor-heading-title, .grey h4.elementor-heading-title {
  color: #333; }

.grey h3, .grey h4 {
  color: #333 !important; }

.elementor-drop-cap-yes p {
  color: #4cb391;
  line-height: 4rem;
  margin-bottom: 0;
  font-size: 1.2rem; }

.contact .elementor-icon-box-content {
  text-align: right; }

.contact h4.elementor-icon-box-title {
  margin-bottom: 0.5rem; }

.single-post h1 {
  background-color: transparent;
  color: #4cb391;
  line-height: 1.2em;
  margin-top: 0rem;
  margin-right: 0;
  margin-bottom: 1rem; }

#right-sidebar li.current-menu-item {
  background: #f2f2f2 !important; }

#right-sidebar .sub-menu > li.current-menu-item {
  background: #f2f2f2 !important; }

#right-sidebar div:not(.entry-content) .widget ul.sub-menu li:last-child {
  padding: 1rem 0rem !important;
  border-bottom: 0px solid #ddd; }

li.current-menu-item > ul > li {
  background-color: #fff !important; }

#footer-widgets .widget-title {
  margin-bottom: 0.3rem;
  line-height: 1.5;
  font-size: 1.1rem;
  color: #4cb391; }

.rtl .ubermenu .ubermenu-submenu-type-mega > .ubermenu-column:not(.ubermenu-tabs-group), .rtl .ubermenu .ubermenu-submenu-type-tab-content-panel > .ubermenu-column:not(.ubermenu-tabs-group) {
  float: right;
  padding-left: 2rem; }

a.arpw-title {
  width: 100%;
  float: right; }

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
  border: 1px solid rgba(127, 127, 127, 0) !important;
  width: 212px;
  height: 210px;
  margin: 5px;
  margin-left: 0px;
  vertical-align: top; }

.yarpp-related .yarpp-thumbnail-title {
  text-align: right !important;
  font-weight: bold;
  font-size: 96%;
  text-decoration: none; }

.yarpp-thumbnail > img, .yarpp-thumbnail-default {
  width: 215px;
  height: 160px;
  margin: 5px 0px !important; }

.video h4, .video .elementor-widget-heading {
  margin-bottom: 0.4rem !important; }

.elementor-blockquote--skin-quotation .elementor-blockquote::before {
  color: #f05323; }

.post h2.entry-title a {
  font-size: 1.3rem; }

.entry-summary a.read-more {
  float: none;
  display: block;
  clear: both;
  margin-top: 0.5rem;
  padding: 0.4rem;
  font-weight: 900; }

#footer-widgets .widget-title {
  margin-bottom: 0.3rem;
  line-height: 1.5;
  font-size: 1.1rem;
  color: #4cb391;
  border-bottom: 1px solid #4cb391;
  max-width: 110px; }

#custom_html-4 .widget-title {
  margin-bottom: 0.3rem;
  line-height: 1.5;
  font-size: 1.1rem;
  color: #4cb391;
  border-bottom: 0px solid #4cb391;
  max-width: none; }

.heb {display:inline !important;}
.en {display:none !important;}
